Subject: Trainer Candidate - Savi Kulshrestha
From: Savi Kulshrestha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 29 Mar 2023 09:28:03 -0400

| | Tech Support Test

Name | Savi Kulshrestha
E-mail | [email-masked]
Phone Number | (+91) 8077047385
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Agra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Nityo Infotech | Sr Technical Resource Executive | Imm | 38000
Previous Employer 1 | Quess Corp | Sr Recruitment Consultant | 6 nov 2022 | 29000
Previous Employer 2 | People tech | HR Associate | 16 june 2020 | 32000

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in Quality? | In recruitment, I need to validate the quality of a candidature based on the requirements given. Screening the candidates for a particular job role analysing the good quality.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Well, that's a good question. If I recall in my work experience there has been so many times that I have experienced such feeling. The clients requirements were not able to closed as our profiles were getting rejected. Then we analysed as a team, how to make the quality better to give closures. We improved our quality within the estimated time by implying our strategy.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is resolving a query of a customer.
Great customer service is satisfying the customer needs within the said time.

What according to you makes you a good candidate for this position? | I feel, as per my experience although it's in Recruitment but I feel it's a kinda same concept. Here Customer is our king and in recruitment candidate is ours. I feel that I have more of a problem solving quality rather than cribbing about it.Also lastly, I prefer to train people in my team as well so that we can be a good team.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |